Jump to content



Member Since 24 May 2008
Offline Last Active Jul 03 2010 12:58 PM

Topics I've Started

Parallels Desktop - Kernel Panic

30 January 2009 - 07:03 PM


I installed Parallels Desktop 4 (the most up to date version) and when I'm trying to boot into my new Virtual Machine I got this message:


As you can see I'm using Voodoo kernel. It is 10.5.6 version.
My CPU is Q6600 and motherboard is ASUS P5Q...

Is there a possibility to get Parallels Desktop 4 working fine?
© 2015 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy